Quikrbox - Api issues - Bug #6808

Profile screen >If i did registration in UAE country then it should show default UAE country with their
flag instead of India

06/16/2023 04:47 PM - priyanka Sharma

Status: Closed Start date: 06/16/2023
Priority: Normal Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 06/22/2023 12:15 PM - Himanshu khare

- Status changed from New to Feedback

Api issue need country id

#2 - 06/22/2023 12:29 PM - priyanka Sharma
- Project changed from Quikrbox User app to Quikrbox - Api issues

- Status changed from Feedback to New

#3 - 07/04/2023 06:32 PM - priyanka Sharma

- Assignee changed from Himanshu khare to Manoj jaswal

#4 - 07/04/2023 07:13 PM - Manoj jaswal
add api url

#5 - 10/31/2023 11:29 AM - Irfan Varis

- Status changed from New to Resolved

#6 - 01/10/2024 03:06 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
